Operations v9

Systemvoraussetzungen

Zu tun

Müssen aktualisiert werden, das sind die Vorraussetzungen für v7.

  • Systemvoraussetzungen

    PHP: v7.2 - v7.3 MySQL oder MariaDB: v5.5.x – v5.6.x Festplattenplatz: empfohlen 5 GB+ PHP Einstellungen: memory_limit >= 256M max_execution_time >= 240s max_input_vars >= 1500 compilation option –disable-ipv6 must not be used Backend benötigt IE >= 11 oder jeden anderen modernen Browser

  • Die Musterstadt Instanzen wurden aus Gründen der Komptabilität mit älteren Anwendungen, die wir zurzeit nicht auf unseren Servern einsetzen, nicht getestet

  • Die mitgelieferte ‚.htaccess‘ Datei, muss auf jeden vorhanden sein